Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

Server requirements for CSM 4.0.1

I've got the CSM 4.0.1 installation guide and am looking at the min/recommended server requirements.

To run CSM 4.0.1 with VMWare, the OS is recommended to be Windows 2008 Enterprise Server (SP2) 64-bit.

Alternate OSs that are supported are:

- Windows 2003 R2 Enterprise Server (SP2)  32-bit

- Windows 2008 Enterprise Server (SP2) 32-bit

My server team is telling me that our standard OS to use and support is Windows 2008 R2 Standard (SP2), and they balk at loading up and supporting any other OS. They said that sometimes the documentation, like this CMS 4.0.1 Install Guide, lags behind the actual supported OS for an application, so they asked that I contact Cisco and get the most currant supported OS requirements.

So before I open up a TAC case with Cisco to ask the question, does anyone on this forum know for sure if CSM 4.0.1 is supported, or is NOT supported, on Windows 2008 R2 Standard Server (SP2) - 64 bit?  The 'Standard' and 'R2' are the big questions.

2 ACCEPTED SOLUTIONS

Accepted Solutions
Cisco Employee

Re: Server requirements for CSM 4.0.1

The support for Win2008 R2 64bit should be added in 4.1 (expected).

For the moment it is not officially supported.

Stefano

Cisco Employee

Re: Server requirements for CSM 4.0.1

good question,

so what I can tell you:

1- for sure both are not supported now.

2- I do not see why we would make difference between Standard and Enterprise in the future, so I belive we will support both.

Besides this, I guess we need to wait for the Release Notes of 4.1 to be 100% sure.

If it is not enough I can research a bit more

Stefano

3 REPLIES
Cisco Employee

Re: Server requirements for CSM 4.0.1

The support for Win2008 R2 64bit should be added in 4.1 (expected).

For the moment it is not officially supported.

Stefano

New Member

Re: Server requirements for CSM 4.0.1

How about Enterprise vs Standard?  Thanks for your quick response.

Cisco Employee

Re: Server requirements for CSM 4.0.1

good question,

so what I can tell you:

1- for sure both are not supported now.

2- I do not see why we would make difference between Standard and Enterprise in the future, so I belive we will support both.

Besides this, I guess we need to wait for the Release Notes of 4.1 to be 100% sure.

If it is not enough I can research a bit more

Stefano

630
Views
0
Helpful
3
Replies
CreatePlease to create content